Subject: (urth) Robots

From: Dan'l Danehy-Oakes <danldo at gmail.com>
Date: Wed, 28 Mar 2012 17:11:01 +0000

David Stockhoff wrote:

> Without having read the story (though I will), I want to comment that the
> "moral robot" has been around at least since Asimov's "3 laws," which
> basically hardwired robots to be MORE moral than humans.  Naturally they
> represent the kind of rational and dispassionate morality that we humans,
> for a few hundred years at least, were imagined to aspire to.

More to the point, the Three Laws of Robotics are designed to make
Asimovian robots the perfect slaves, and thus a coded way of talking
about the situation of minority persons in general and blacks in particular
at a time when you couldn't openly talk about that stuff in popular fiction.
(If you have any doubt about this, note how hostile humans refer to a
robot as "boy.") Reading Asimov's early robot stories with this in mind
opens a whole world of social commentary right there on the surface.

-- 
Dan'l Danehy-Oakes

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Wed, 28 Mar 2012 22:20:55 +0000

> opens a whole world of social commentary right there on the surface.
Yes, the double-standard regarding murder is especially ironic in that 
light. I don't actually recall that use of "boy"---but then I wouldn't, 
would I.

---

From: Allan Anderson <rubel at goosemoon.org>
Date: Thu, 29 Mar 2012 01:16:45 +0000

> light. I don't actually recall that use of "boy"---but then I wouldn't,

Ah, right--I remember this from Elijah Baley in _The Caves of Steel_,
before he became a stinking robo-sympathizer. Excellent points. I remember
wondering if Asimov was making a coherent point with that, or just
appropriating a term for its emotional impact.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20120328/d1ba303f/attachment.htm>

---

From: Jeff Wilson <jwilson at clueland.com>
Date: Thu, 29 Mar 2012 16:05:20 +0000

On 3/28/2012 8:16 PM, Allan Anderson wrote:
> On Wed, Mar 28, 2012 at 3:20 PM, David Stockhoff <dstockhoff at verizon.net
> <mailto:dstockhoff at verizon.net>> wrote:
>
>     Yes, the double-standard regarding murder is especially ironic in
>     that light. I don't actually recall that use of "boy"---but then I
>     wouldn't, would I.
>
>
> before he became a stinking robo-sympathizer. Excellent points. I
> remember wondering if Asimov was making a coherent point with that, or
> just appropriating a term for its emotional impact.

For purposes of scholarly research:

http://nullfile.com/ebooks/%28ebook%29%20Asimov,%20Isaac%20-%20I,%20Robot.pdf

-- 
Jeff Wilson - jwilson at clueland.com
Computational Intelligence Laboratory - Texas A&M Texarkana
< http://www.tamut.edu/CIL >